body {
	background: url(../images/bg.png) repeat left top;
}

.container-fuild {
	min-width: 1280px;
}
/*-----header-----*/
.header_duongbo {
	background: #337ab7;
	border-bottom: solid 1px #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	position: relative;
	height: 76px;
	z-index: 5;
}

.logo {
	position: absolute;
	left: 15px;
	top: 5px;
	text-indent: -99999px;
	background: url(../images/logo.png) no-repeat left top;
	width: 61px;
	height: 61px;
}

.solgan {
	margin-top: 0 !important;
	position: absolute !important;
	left: 90px !important;
	top: 10px !important;
	color: #FFF !important;
	font-family: Roboto-Condensed-Regular !important;
	text-transform: uppercase !important;
	line-height: 1.3 !important;
	font-size: 21px !important;
}

.solgan span {
	font-weight: normal;
	font-size: 16px;
	color: #fdc503;
}

.iconCN {
	margin-top: 20px;
	margin-right: 15px;
}

.iconCN a {
	color: #175e9b;
	padding-left: 25px;
}

.iconCN a:hover {
	color: #FFF;
}

.VT {
	border-radius: 75%;
	border: solid 1px #fff;
	padding: 4px 6px;
	margin-right: 5px;
}

.VTx {
	border-radius: 100%;
	border: solid 1px #337ab7;
	padding: 6px 12px;
}

.fa3 {
	font-size: 20px !important;
}

.fa2 {
	font-size: 24px !important;
}

.textT {
	color: #fff !important;
	font-weight: bold;
}

.pos {
	position: relative;
}

.TB {
	background: #F00 !important;
	top: -6px;
	left: 45px;
	position: absolute;
}

.P10 {
	padding: 10px;
}

.M0 {
	margin-right: 0;
	margin-left: 0;
}

.PL15 {
	padding-left: 15px !important;
}

.BGT {
	background: #FFF;
}

.font14 {
	font-weight: bold;
	font-size: 13px !important;
}

.BOR {
	border-right: solid 1px #ccc;
}

.PA0 {
	padding-right: 0;
	padding-left: 0;
}

.PAl0 {
	padding-left: 0;
}

.BOB {
	border-bottom: solid 1px #ccc;
	margin-bottom: 0;
	margin-top: 0;
	padding: 10px 0;
}

.noidung {
	border: solid 1px #ccc;
	padding: 10px 0;
	display: inline-block;
	width: 100%;
}
/*-----menu-----*/
.menu li a {
	border-radius: 0 !important;
	border-top: none;
	border-left: none;
	border-right: none;
	font-weight: bold;
}

.menu li ul {
	padding-left: 0;
}

.menu li ul li {
	list-style: none;
	margin-top: 1px;
}

.textsub {
	font-weight: normal !important;
}

.MR5 {
	margin-right: 5px;
}

.ML15 {
	margin-left: 15px;
}

.menu li a:hover {
	color: #337ab7;
}

.bg {
	background: #337ab7;
}

.bg p {
	color: #FFF;
	margin: 0;
	line-height: 30px;
	text-transform: uppercase;
}
/*-----noidung-----*/
.tle {
	margin-bottom: 40px;
	line-height: 1.5;
}

.textlabel {
	margin-top: 8px;
	padding-right: 0;
}

.w150 {
	width: 150px;
}

.btn1 {
	padding: 4px 6px;
	margin: 0 2px;
}

.H40 {
	height: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.lineH30 {
	line-height: 30px;
}

.MB10 {
	margin-bottom: 10px;
}

.box800 {
	width: 800px;
	margin: auto;
}

.textU {
	text-transform: uppercase;
	font-weight: bold;
}

.w250 {
	width: 280px;
}

.w265 {
	width: 265px;
}

.noB {
	font-weight: normal;
}

.textI {
	font-style: italic;
	line-height: 2.5;
	margin-bottom: 0;
}

.checkbox label {
	line-height: 1.9;
}

.Bo {
	border: solid 1px #ccc;
	border-radius: 6px;
	padding: 15px;
	height: 230px;
}

.MT90 {
	margin-top: 90px;
}

.table th {
	background-color: #e9e9e9;
	font-weight: bold;
	text-align: center;
}

.table {
	margin-bottom: 10px;
	margin-top: 10px;
}

.PD {
	padding: 4px 12px;
}

.mauTT {
	color: #555;
	padding: 6px 12px;
}

.mauICON {
	color: #555;
}

.alert p {
	font-weight: normal;
}

.texND {
	line-height: 2;
}

.texND span {
	margin-left: 20px;
}

.clear {
	clear: both
}

.row-eq-height {
	display: flex;
}